Subject: Re: Community of interpretation

From: "Charles L. Creegan" <[email-masked]>
Date: Mon, 16 Dec 1996 10:52:09 -0500

At 09:33 PM 12/14/96 -0800, E Meyer wrote:
>
>on December 28, 1854, Bishop Martensen wrote:
>>
>>To be sure, the foregoing considerations
>>are pointless so far as Dr. S. Kierkegaard is
>>concerned, whose Christianity is without church
>>and without history, and who seeks Christ
>>only in the "desert" and in the "secret chambers".
>>It contradicts every community of interpretation
>>(Gemeindebewusztsein) to assert that one is able
>>to bear witness to the truth only in extraordiunary
>>times and only under extraordinary ordeals and only
>>by means of extraordinary gifts of grace.

But Martensen was being absurdly polemical in this statement!  some pointers
as to why in my snippett on Kierkegaard's Ecclesiology:
<gopher://gopher.stolaf.edu:70/00/Internet%20Resources/St.%20Olaf%20Sponsore
d%20Mailing%20Lists/Kierkegaard/creegan.ecclesiology>

(and sorry for the antiquated format, I'll try to get something more modern
up soon).  SK's polemic about "witness to the truth" wasn't directed at what
Martensen is here assuming; and to say that SK's Christianity is "without
church and without history" is to ignore SK's use of the Bible, Church
Fathers, Luther, etc., and his caring what Martensen thought in the first
place.  

SK *was* against authoritarian/heirarchical models of guardianship of the
Truth, and also against Grundtvig's "churchly" model, but *not* against
community as such.  He only thought it was spiritually secondary.  

Kierkegaard's own life was lived in and for community.  The walks were a
major part of his days. He cared deeply what others thought of him, for it
would influence how they took his writings.  And he wrote like a demon.  Why
bother, if community of interpretation doesn't matter?

E. M. continues:
>The truth of Kierkegaard, as I read his books, is _not_
>the objective truth of a community of interpretation.

But the reading of his work is enriched (in fact made possible) by such
communities.  SK's work should be read existentially, as an aid to one's own
reflection (cf. Wittgenstein: ~"the good philosophy book is the one which
makes me want to throw it across the room and start on the problem for
myself") *but* it does help to have some idea what he was saying. That's
what reflection of, in, and by communities can do *for the individual*.

Even someone as anti-communal as Kevin has to use net software which at
least conforms to the protocols...and he reads, of course.  Ever considered
just how communal an operation that is?

--
Charles L. Creegan    N.C. Wesleyan College    [email-masked]
http://www.ncwc.edu:80/~ccreegan

I thank Charles Creegan for his reply to my letter.

I believe that he and I agree that the community of emotional
and intellectual experience of which language itself is the
most impressive emblem, is the sine qua non of our human existence.
We should also be able to agree that Kierkegaard was highly
ambivalent about this community.  On the one hand he wanted
to be read, to be understood, to be approved of. On the other
hand, community did not suffice to his needs.  He neither wrote
nor lived for popular approval, and, for example in the preface
to the Concluding Unscientific Postscript, comments with bitter
irony on the extent to which he has been ignored.  Charles Creegan
and I also agree that our understanding of Kierkegaards writing
is "enriched (in fact made possible)" by our familiarity with the
various communities of interpretation by which Kierkegaard's
thought was molded. The more we know about the Old Testament
prophets and the Gospels, about Socrates and Plato, about Kant,
Fichte, Schelling and Hegel, about the Danish Lutheran Church,
about Grundvig, Mynster and Martensen, the more profound will
be our understanding of Kierkegaard. On all that we agree,
and what we agree on is not in issue.

Our disagreement is whether it is our privilege, perhaps even
our obligation to try to see Christianity in particular,
and our human condition in general, as it were through
Kierkegaard's eyes; whether we should presume to be able
to recapitulate his insights and to imitate his thoughts.
It is the mark of Kierkegaard's greatness that he makes
of us partisans. He forces us to take sides. Because his
life was embattled, those whose lives have been touched
by him will either be for him or for the establishment.
We can't get out of it by writing a paper or by retreating
into a community of interpretation.

What we are arguing about is the extent, if any, to which as 
participants in these discussions we should